HTML {
	FONT-SIZE: 100.01%; TEXT-TRANSFORM: none
}
BODY {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
FORM {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
H1 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
H2 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
H5 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
H6 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
P {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
DIV {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
SPAN {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
UL {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
SELECT {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
INPUT {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
TABLE {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
TR {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
TD {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
TEXTAREA {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
.InputSubmit {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
BODY {
	FONT-WEIGHT: normal; FONT-SIZE: 0.63em; FONT-STYLE: normal; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; LETTER-SPACING: 0em; BACKGROUND-COLOR: #f5f3ed; FONT-VARIANT: normal
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.3em; MARGIN: 0em 0em 0.1em; LINE-HEIGHT: 1.15em
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN: 0.1em 0em 0.15em; COLOR: #b90000; LINE-HEIGHT: 1em
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN: 0em 0em 0.1em; LINE-HEIGHT: 1.1em
}
H5 {
	MARGIN-TOP: 0.5em; FONT-WEIGHT: normal; FONT-SIZE: 1em; PADDING-BOTTOM: 0.2em; LINE-HEIGHT: 1.2em
}
H6 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #b90000; LINE-HEIGHT: 1.3em
}
P {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.2em
}
UL {
	LIST-STYLE-TYPE: none
}
A {
	COLOR: #b90000; TEXT-DECORATION: none
}
.Highlight {
	FONT-WEIGHT: bold; COLOR: #b90000
}
A:hover {
	TEXT-DECORATION: underline
}
.LinkLinksPfeilLinks {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.LinkLinksPfeilRechts {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.LinkLinksDoppelPfeilLinks {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.LinkLinksDoppelPfeilRechts {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.LinkRechtsPfeilLinks {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.LinkRechtsPfeilRechts {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.LinkRechtsDoppelPfeilLinks {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.LinkRechtsDoppelPfeilRechts {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.Info A {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.BildLinks P A {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.BildRechts P A {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
#Meldungen .Diagramm A {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
#Abteilung #UebersichtAbteilung A {
	FONT-WEIGHT: bold; COLOR: #6f6f6f; TEXT-DECORATION: none
}
.LinkLinksPfeilLinks:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.LinkLinksPfeilRechts:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.LinkLinksDoppelPfeilLinks:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.LinkLinksDoppelPfeilRechts:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.LinkRechtsPfeilLinks:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.LinkRechtsPfeilRechts:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.LinkRechtsDoppelPfeilLinks:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.LinkRechtsDoppelPfeilRechts:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.Info A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.BildLinks P A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.BildRechts P A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
#Meldungen .Diagramm A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
#Abteilung #UebersichtAbteilung A:hover {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
.LinkLinksPfeilLinks {
	PADDING-LEFT: 9px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/links.gif) no-repeat left 0.4em
}
.LinkLinksPfeilRechts {
	PADDING-LEFT: 9px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/rechts.gif) no-repeat left 0.4em
}
.LinkLinksDoppelPfeilLinks {
	PADDING-LEFT: 14px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/doppel_links.gif) no-repeat left 0.4em
}
.LinkLinksDoppelPfeilRechts {
	PADDING-LEFT: 14px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/doppel_rechts.gif) no-repeat left 0.4em
}
.LinkRechtsPfeilLinks {
	PADDING-RIGHT: 9px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/links.gif) no-repeat left 0.4em
}
.LinkRechtsPfeilRechts {
	PADDING-RIGHT: 9px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/rechts.gif) no-repeat right 0.4em
}
.LinkRechtsDoppelPfeilLinks {
	PADDING-RIGHT: 14px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/doppel_links.gif) no-repeat left 0.4em
}
.LinkRechtsDoppelPfeilRechts {
	PADDING-RIGHT: 14px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/doppel_rechts.gif) no-repeat right 0.4em
}
.Info A {
	DISPLAY: block; PADDING-LEFT: 9px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/rechts.gif) no-repeat left 0.4em
}
IFRAME {
	MARGIN-TOP: 0.7em
}
TABLE {
	FONT-SIZE: 100%
}
#Komplett {
	FLOAT: left
}
#Komplett H1 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-SIZE: 1.4em; PADDING-BOTTOM: 0em; MARGIN: 0em; LINE-HEIGHT: 1.3em; PADDING-TOP: 0em
}
#Forum #AntwortUebersicht .Box .SpalteBeitrag H1 {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-SIZE: 1.4em; PADDING-BOTTOM: 0em; MARGIN: 0em; LINE-HEIGHT: 1.3em; PADDING-TOP: 0em
}
#Komplett P {
	FONT-SIZE: 1.1em; LINE-HEIGHT: 1.4em
}
#Forum #AntwortUebersicht .Box .SpalteBeitrag P {
	FONT-SIZE: 1.1em; LINE-HEIGHT: 1.4em
}
#Komplett .BildRechts {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 5px; WIDTH: 20em; POSITION: relative; BACKGROUND-COLOR: #d7d7d7
}
#Komplett .BildRechts P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.9em; FLOAT: left; PADDING-BOTTOM: 3px; LINE-HEIGHT: 1.3em; PADDING-TOP: 3px; TEXT-ALIGN: left
}
#Komplett .BildRechts IMG {
	DISPLAY: block
}
#Komplett .BildRechts .Lupe {
	DISPLAY: block; BACKGROUND: url(/OBERFLAECHE/1/global/lupe.gif) no-repeat; LEFT: 5px; WIDTH: 19px; POSITION: absolute; TOP: 5px; HEIGHT: 19px
}
#Komplett #Bilderstrecke {
	MARGIN-TOP: 2px; MARGIN-LEFT: 2px
}
#Komplett #Bilderstrecke .Bild {
	FLOAT: left; MARGIN-RIGHT: 2px
}
#Komplett #Bilderstrecke .Bild IMG {
	MARGIN: 0px auto
}
.Formular {
	CLEAR: both
}
.Formular TD {
	PADDING-BOTTOM: 0.1em; PADDING-TOP: 0.1em
}
.Formular TH {
	PADDING-BOTTOM: 0.1em; PADDING-TOP: 0.1em
}
.Formular .Ort {
	BACKGROUND-COLOR: #f2f2f2
}
.Formular .Ort SELECT {
	FLOAT: left
}
.Formular .Ort .Buttons {
	CLEAR: both; PADDING-TOP: 0.2em
}
.Formular H6 {
	CLEAR: both
}
.Formular TABLE H1 {
	FLOAT: right; WIDTH: 100%; TEXT-ALIGN: center
}
.Formular .Buttons {
	TEXT-ALIGN: right
}
.Formular P {
	FLOAT: right; MARGIN-RIGHT: 0.3em
}
.Formular .Pflichtfeld {
	PADDING-RIGHT: 16px; BACKGROUND: url(/OBERFLAECHE/1/global/pflichtfeld.gif) no-repeat right 0em; LINE-HEIGHT: 13px
}
.Formular .DateiVorschau {
	PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; MARGIN: 0em 0em 0.7em; PADDING-TOP: 0.3em; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: center
}
.Formular .DateiVorschau .InputCheckbox {
	DISPLAY: inline; FLOAT: none
}
.Formular .DateiVorschau .InputCheckbox INPUT {
	FLOAT: none
}
SELECT {
	FONT-SIZE: 1.1em; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif
}
INPUT {
	FONT-SIZE: 1.1em; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif
}
TEXTAREA {
	FONT-SIZE: 1.1em; COLOR: #000000; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif
}
.InputText {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0em; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 0em; BACKGROUND: url(/OBERFLAECHE/1/global/feld.gif); PADDING-BOTTOM: 0.1em; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 25em; LINE-HEIGHT: 1.3em; PADDING-TOP: 0.1em; BORDER-BOTTOM: #d7d7d7 1px solid
}
TEXTAREA {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0em; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 0em; BACKGROUND: url(/OBERFLAECHE/1/global/feld.gif); PADDING-BOTTOM: 0.1em; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 25em; LINE-HEIGHT: 1.3em; PADDING-TOP: 0.1em; BORDER-BOTTOM: #d7d7d7 1px solid
}
.InputSubmit {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #d7d7d7 1px solid; DISPLAY: inline; PADDING-LEFT: 0.3em; FONT-SIZE: 0.9em; BACKGROUND-IMAGE: url(/OBERFLAECHE/1/global/button.jpg); PADDING-BOTTOM: 0em; VERTICAL-ALIGN: bottom; BORDER-LEFT: #d7d7d7 1px solid; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 0em; BORDER-BOTTOM: #d7d7d7 1px solid; HEIGHT: 1.9em; BACKGROUND-COLOR: #d7d7d7
}
.InputButton {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #d7d7d7 1px solid; DISPLAY: inline; PADDING-LEFT: 0.3em; FONT-SIZE: 0.9em; BACKGROUND-IMAGE: url(/OBERFLAECHE/1/global/button.jpg); PADDING-BOTTOM: 0em; VERTICAL-ALIGN: bottom; BORDER-LEFT: #d7d7d7 1px solid; CURSOR: pointer; COLOR: #000000; PADDING-TOP: 0em; BORDER-BOTTOM: #d7d7d7 1px solid; HEIGHT: 1.9em; BACKGROUND-COLOR: #d7d7d7
}
.InputFile {
	
}
.InputCheckbox INPUT {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: left; PADDING-BOTTOM: 0em; MARGIN: 0em 0.2em 0em 0em; WIDTH: 14px; PADDING-TOP: 0em; HEIGHT: 1.6em
}
.InputRadio INPUT {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: left; PADDING-BOTTOM: 0em; MARGIN: 0px 0.2em 0em 0em; WIDTH: 15px; PADDING-TOP: 0em; HEIGHT: 1.6em
}
.InputCheckbox {
	PADDING-RIGHT: 0em; DISPLAY: block; PADDING-LEFT: 0em; FLOAT: left; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
.InputRadio {
	PADDING-RIGHT: 0em; DISPLAY: block; PADDING-LEFT: 0em; FLOAT: left; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
.BildLinks {
	FLOAT: left; MARGIN-RIGHT: -3px; TEXT-ALIGN: left
}
.BildRechts {
	FLOAT: right; MARGIN-LEFT: -3px; TEXT-ALIGN: right
}
.BildOben {
	POSITION: relative
}
.BildLinks {
	POSITION: relative
}
.BildRechts {
	POSITION: relative
}
.BildLinks P A {
	PADDING-LEFT: 16px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/doppel_rechts.gif) no-repeat 1px 0.4em
}
.BildRechts P A {
	PADDING-LEFT: 16px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/doppel_rechts.gif) no-repeat 1px 0.4em
}
#Meldungen .Diagramm A {
	PADDING-LEFT: 16px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/doppel_rechts.gif) no-repeat 1px 0.4em
}
.Linie {
	FONT-SIZE: 1px; BACKGROUND: url(/OBERFLAECHE/1/global/punkte.gif); WIDTH: 100%; LINE-HEIGHT: 1px; HEIGHT: 1px
}
.LinieVoll {
	CLEAR: both; FONT-SIZE: 1px; LINE-HEIGHT: 1px; HEIGHT: 1px; BACKGROUND-COLOR: #d7d7d7
}
#Gesamt {
	WIDTH: 99em
}
#Gesamt #BannerSeite {
	FLOAT: left; WIDTH: 78.7em
}
#Gesamt #BannerRechts {
	FLOAT: left
}
#Gesamt #BannerSeite #adl_sb_table {
	WIDTH: 78.7em
}
#Seite {
	BORDER-RIGHT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px solid; FLOAT: left; PADDING-BOTTOM: 0.7em; OVERFLOW: hidden; WIDTH: 78em; BACKGROUND-COLOR: #ffffff
}
#Kopf {
	WIDTH: 100%; BACKGROUND-COLOR: #b90000
}
#Kopf .Logo {
	HEIGHT: 8.2em
}
#Kopf .Logo IMG {
	DISPLAY: block; Z-INDEX: 10; WIDTH: 18em; POSITION: absolute
}
#Kopf #Rechts {
	FLOAT: right; WIDTH: 60em
}
#Kopf #Rechts #Datum {
	COLOR: #ffffff
}
#Kopf #Rechts #Zeile {
	CLEAR: both; PADDING-TOP: 0.8em
}
#Kopf #Rechts #SchnellSuche {
	FLOAT: right
}
#Kopf #Rechts #SchnellSuche .InputText {
	FLOAT: left; WIDTH: 100px
}
#Kopf #Rechts #SchnellSuche P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #ffffff; PADDING-TOP: 3px
}
#Kopf #Rechts #SchnellSuche A SPAN {
	LEFT: -9384px; POSITION: absolute
}
#Kopf #Rechts #SchnellSuche A {
	BACKGROUND: url(/OBERFLAECHE/1/global/suche.gif) no-repeat 0em 0em; FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 20px; MARGIN-RIGHT: 5px; HEIGHT: 16px
}
#MenueMarkt {
	BACKGROUND: url(/OBERFLAECHE/1/global/markt.jpg); BORDER-LEFT: #ffffff 0.1em solid; BORDER-BOTTOM: #ffffff 0.1em solid; HEIGHT: 3.3em
}
#MenueMarkt LI {
	PADDING-LEFT: 2em; FLOAT: left; OVERFLOW: hidden; HEIGHT: 3.3em
}
#MenueMarkt LI A {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #6f6f6f; LINE-HEIGHT: 5em; TEXT-DECORATION: underline
}
#MenueMarkt LI.Ein A {
	COLOR: #000000
}
#MenueMarkt #MarktImmo A {
	BACKGROUND: url(/OBERFLAECHE/1/global/markt_immobilien.gif) no-repeat 0.5em 0.2em
}
#MenueMarkt #MarktJobs A {
	BACKGROUND: url(/OBERFLAECHE/1/global/markt_stellenmarkt.gif) no-repeat -0.1em 0.2em
}
#MenueMarkt #MarktAuto A {
	BACKGROUND: url(/OBERFLAECHE/1/global/markt_kfz.gif) no-repeat -0.1em 0.2em
}
#MenueMarkt #MarktKleinanzeigen A {
	BACKGROUND: url(/OBERFLAECHE/1/global/markt_kleinanzeigen.gif) no-repeat 2em 0.2em
}
#MenueMarkt #MarktTrauer A {
	BACKGROUND: url(/OBERFLAECHE/1/global/markt_traueranzeigen.gif) no-repeat 0.5em 0.2em
}
#MenueMarkt #MarktUrlaub A {
	BACKGROUND: url(/OBERFLAECHE/1/global/markt_urlaub.gif) no-repeat 0.4em 0.2em
}
#MenueMarkt #MarktBranchen A {
	BACKGROUND: url(/OBERFLAECHE/1/global/markt_branchenbuch.gif) no-repeat 1em 0.2em
}
#MenueMarkt #MarktBaby A {
	BACKGROUND: url(/OBERFLAECHE/1/global/markt_baby.gif) no-repeat 0.2em 0.2em
}
#MenueMarkt #MarktLaborator A {
	BACKGROUND: url(/OBERFLAECHE/1/global/markt_laborator.gif) no-repeat 1.9em 0.2em
}
#Datum {
	MARGIN-TOP: 0.3em; FLOAT: left; MARGIN-LEFT: 5px
}
#MenueSchriftGroesse {
	MARGIN-TOP: 0.3em; FLOAT: right; MARGIN-RIGHT: 3px
}
#MenueSchriftGroesse UL {
	FLOAT: left
}
#MenueSchriftGroesse P {
	FLOAT: left; COLOR: #ffffff
}
#MenueSchriftGroesse LI {
	PADDING-LEFT: 5px; FLOAT: left
}
#MenueSchriftGroesse LI SPAN {
	LEFT: -9384px; POSITION: absolute
}
#MenueSchriftGroesse #vergroessern A {
	DISPLAY: block; WIDTH: 19px; HEIGHT: 10px
}
#MenueSchriftGroesse #vergroessern P {
	DISPLAY: block; WIDTH: 19px; HEIGHT: 10px
}
#MenueSchriftGroesse #verkleinern A {
	DISPLAY: block; WIDTH: 19px; HEIGHT: 10px
}
#MenueSchriftGroesse #verkleinern P {
	DISPLAY: block; WIDTH: 19px; HEIGHT: 10px
}
#MenueSchriftGroesse #vergroessern A {
	BACKGROUND: url(/OBERFLAECHE/1/global/schriftgroesse_plus_aktiv.gif) no-repeat 0em 0.1em
}
#MenueSchriftGroesse #vergroessern P {
	BACKGROUND: url(/OBERFLAECHE/1/global/schriftgroesse_plus_deaktiv.gif) no-repeat 0em 0.1em
}
#MenueSchriftGroesse #verkleinern A {
	BACKGROUND: url(/OBERFLAECHE/1/global/schriftgroesse_minus_aktiv.gif) no-repeat 0em 0.1em
}
#MenueSchriftGroesse #verkleinern P {
	BACKGROUND: url(/OBERFLAECHE/1/global/schriftgroesse_minus_deaktiv.gif) no-repeat 0em 0.1em
}
#MenueObenVerankert {
	FLOAT: right
}
#MenueObenVerankert LI {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 10px; MARGIN-TOP: 3px; PADDING-LEFT: 10px; FLOAT: left
}
#MenueObenVerankert LI A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#MenuePortalGesamt {
	BORDER-TOP: #ffffff 0.2em solid; Z-INDEX: 20; WIDTH: 100%; POSITION: relative; HEIGHT: 6em; BACKGROUND-COLOR: #d7d7d7
}
#MenuePortal {
	WIDTH: 100%; BORDER-BOTTOM: #ffffff 0.2em solid; HEIGHT: 2.8em; BACKGROUND-COLOR: #515151
}
#MenuePortal LI {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 0.3em; PADDING-LEFT: 0.3em; FLOAT: left; LINE-HEIGHT: 1.2em; PADDING-TOP: 0.2em; HEIGHT: 2.6em; TEXT-ALIGN: center
}
* > HTML #MenuePortalGesamt {
	HEIGHT: 6.2em
}
* > HTML #MenuePortal LI {
	HEIGHT: 2.8em
}
#MenuePortal LI A {
	DISPLAY: block; FONT-SIZE: 0.9em; LETTER-SPACING: 0em; TEXT-DECORATION: none
}
#MenuePortal LI #paepp A {
	DISPLAY: block; BACKGROUND: url(/OBERFLAECHE/1/global/portal_paepp.gif) no-repeat 0em 0.6em; WIDTH: 50px; HEIGHT: 2.8em
}
#MenuePortal LI #videos A {
	DISPLAY: block; BACKGROUND: url(/OBERFLAECHE/1/global/portal_videos.gif) no-repeat 0em 0.9em; WIDTH: 38px; HEIGHT: 2.8em
}
#MenuePortal LI A SPAN {
	LEFT: -9384px; POSITION: absolute
}
#MenuePortal LI SELECT {
	MARGIN-TOP: 0.3em; FONT-WEIGHT: bold; FONT-SIZE: 1em; COLOR: #ffffff; LINE-HEIGHT: 2.8em; FONT-FAMILY: verdana,geneva,arial,helvetica,sans-serif; HEIGHT: 1.7em; BACKGROUND-COLOR: #515151
}
#MenuePortal LI.over {
	TEXT-DECORATION: none
}
#MenuePortal .over#Menue2 {
	BACKGROUND-COLOR: #b90000
}
#MenuePortal .over#Menue3 {
	BACKGROUND-COLOR: #994762
}
#MenuePortal .over#Menue4 {
	BACKGROUND-COLOR: #b90000
}
#MenuePortal .over#Menue5 {
	BACKGROUND-COLOR: #ed3422
}
#MenuePortal .over#Menue6 {
	BACKGROUND-COLOR: #30771a
}
#MenuePortal .over#Menue7 {
	BACKGROUND-COLOR: #007670
}
#MenuePortal .over#Menue8 {
	BACKGROUND-COLOR: #b90000
}
#MenuePortal .over#Menue9 {
	BACKGROUND-COLOR: #b90000
}
#MenuePortal .over#Menue10 {
	BACKGROUND-COLOR: #29568f
}
#MenuePortal .over#Menue11 {
	BACKGROUND-COLOR: #b90000
}
#MenuePortal LI.Ein {
	BACKGROUND-COLOR: #b90000
}
#MenuePortal LI.Ein UL {
	DISPLAY: block; Z-INDEX: 100
}
#MenuePortal LI.Aus:hover UL {
	
}
#MenuePortal LI.over UL {
	DISPLAY: block; Z-INDEX: 900
}
#MenuePortal LI UL {
	DISPLAY: none
}
#MenuePortal LI.Aus UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 78em; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 3em; HEIGHT: 3em; BACKGROUND-COLOR: #d7d7d7
}
#MenuePortal LI.Ein UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 78em; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: absolute; TOP: 3em; HEIGHT: 3em; BACKGROUND-COLOR: #d7d7d7
}
#MenuePortal LI.Aus A {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
LI.Ein A {
	FONT-WEIGHT: bold; COLOR: #ffffff
}
#MenuePortal LI UL LI A {
	FONT-WEIGHT: bold; COLOR: #515151; TEXT-DECORATION: none
}
#MenuePortal LI.Aus UL LI A {
	FONT-WEIGHT: bold; COLOR: #515151; TEXT-DECORATION: none
}
#MenuePortal LI.Aus UL A:hover {
	TEXT-DECORATION: underline
}
#MenuePortal LI UL A:hover {
	TEXT-DECORATION: underline
}
#MenuePortal LI UL A.Ein {
	COLOR: #b90000
}
#MenuePortal LI UL LI {
	BORDER-RIGHT: 0em; BORDER-TOP: 0em; PADDING-LEFT: 11px; BACKGROUND: url(/OBERFLAECHE/1/global/punkt.gif) no-repeat 0.3em 1.4em; FLOAT: left; BORDER-LEFT: 0em; LINE-HEIGHT: 2.6em; BORDER-BOTTOM: 0em; HEIGHT: 2.6em
}
#MenuePortal LI UL LI.ErsterEintrag {
	PADDING-LEFT: 4px; BACKGROUND: none transparent scroll repeat 0% 0%
}
#MenueBreadcrumb P {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold; FLOAT: left; LINE-HEIGHT: 2.6em; HEIGHT: 2.6em
}
#MenueBreadcrumb BR {
	CLEAR: both
}
#MenueBreadcrumb UL {
	FLOAT: left; BACKGROUND-COLOR: #ffffff
}
#MenueBreadcrumb LI {
	BORDER-RIGHT: 0em; BORDER-TOP: 0em; PADDING-LEFT: 20px; BACKGROUND: url(/OBERFLAECHE/1/global/breadcrumb_pfeil.gif) no-repeat 4px 1.1em; FLOAT: left; BORDER-LEFT: 0em; LINE-HEIGHT: 2.6em; BORDER-BOTTOM: 0em; HEIGHT: 2.6em
}
#MenueBreadcrumb LI.ErsterEintrag {
	PADDING-LEFT: 0.6em; BACKGROUND: none transparent scroll repeat 0% 0%
}
#MenueBreadcrumb LI A {
	COLOR: #515151; TEXT-DECORATION: none
}
#MenueBreadcrumb LI A:hover {
	TEXT-DECORATION: underline
}
#MenueLinks {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; PADDING-TOP: 0.7em; BACKGROUND-COLOR: #ffffff
}
#MenueLinks LI P {
	PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN-BOTTOM: 0.1em; PADDING-BOTTOM: 3px; COLOR: #000000; LINE-HEIGHT: 2em; PADDING-TOP: 3px; BORDER-BOTTOM: #d7d7d7 1px solid; HEIGHT: 2em; BACKGROUND-COLOR: #ececec
}
#MenueLinks UL {
	PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
#MenueLinks UL LI {
	LINE-HEIGHT: 1.4em; HEIGHT: 1.4em
}
#MenueBranche {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; PADDING-TOP: 0.7em; BACKGROUND-COLOR: #ffffff
}
#MenueBranche LI P {
	PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN-BOTTOM: 0.1em; PADDING-BOTTOM: 3px; COLOR: #000000; LINE-HEIGHT: 2em; PADDING-TOP: 3px; BORDER-BOTTOM: #d7d7d7 1px solid; HEIGHT: 2em; BACKGROUND-COLOR: #ececec
}
#MenueBranche LI UL {
	PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
#MenueBranche UL LI {
	FONT-WEIGHT: bold; LINE-HEIGHT: 1.4em
}
#MenueBranche LI UL LI UL {
	BORDER-RIGHT: 0em; PADDING-RIGHT: 0em; BORDER-TOP: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; BORDER-LEFT: 0em; PADDING-TOP: 0em; BORDER-BOTTOM: 0em
}
#MenueBranche LI UL LI UL LI {
	PADDING-LEFT: 10px; FONT-WEIGHT: normal
}
#MenueLinksVerankert {
	PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 0.7em 0em 0em; PADDING-TOP: 3px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
#MenueLinks .Ein {
	FONT-WEIGHT: bold
}
#MenueLinksVerankert .Ein {
	FONT-WEIGHT: bold
}
#MenueLinks LI A {
	COLOR: #515151; TEXT-DECORATION: underline
}
#MenueLinksVerankert LI A {
	COLOR: #515151; TEXT-DECORATION: underline
}
#LinksInnen {
	PADDING-RIGHT: 1px; BACKGROUND: url(/OBERFLAECHE/1/global/punkte_links.gif) right 50%; FLOAT: left; PADDING-BOTTOM: 1px; WIDTH: 17.1em; MARGIN-RIGHT: 0.7em
}
#Links {
	FLOAT: left; WIDTH: 17.1em; BACKGROUND-COLOR: #ffffff
}
#Links .Logo {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0.7em 0em 0em; PADDING-TOP: 0px
}
#Meldungen H1 {
	PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; FONT-SIZE: 1em; PADDING-BOTTOM: 3px; MARGIN: 0.7em 0em 0.1em; LINE-HEIGHT: 1.4em; PADDING-TOP: 3px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #ececec
}
#Meldungen P {
	PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
#Meldungen A {
	COLOR: #000000
}
#Meldungen A:hover {
	TEXT-DECORATION: underline
}
#Meldungen .SchnellWetter P {
	HEIGHT: 5em
}
#Meldungen .SchnellWetter SPAN {
	LEFT: -9384px; POSITION: absolute
}
#Meldungen .SchnellWetter H1 A {
	DISPLAY: inline; FLOAT: none
}
#Meldungen .SchnellWetter A {
	MARGIN-TOP: 0.4em; DISPLAY: block; FONT-WEIGHT: bold; FLOAT: left; WIDTH: 5.3em; COLOR: #000000; PADDING-TOP: 20px; TEXT-ALIGN: center
}
.SchnellWetter .Symbol0 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/0.gif)
}
.SchnellWetter .Symbol1 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/1.gif)
}
.SchnellWetter .Symbol2 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/2.gif)
}
.SchnellWetter .Symbol3 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/3.gif)
}
.SchnellWetter .Symbol4 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/4.gif)
}
.SchnellWetter .Symbol5 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/5.gif)
}
.SchnellWetter .Symbol6 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/6.gif)
}
.SchnellWetter .Symbol7 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/7.gif)
}
.SchnellWetter .Symbol8 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/8.gif)
}
.SchnellWetter .Symbol9 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/9.gif)
}
.SchnellWetter .Symbol10 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/10.gif)
}
.SchnellWetter .Symbol11 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/11.gif)
}
.SchnellWetter .Symbol12 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/12.gif)
}
.SchnellWetter .Symbol13 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/13.gif)
}
.SchnellWetter .Symbol14 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/14.gif)
}
.SchnellWetter .Symbol15 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/15.gif)
}
.SchnellWetter .Symbol16 {
	BACKGROUND: url(/OBERFLAECHE/1/wetter/16.gif)
}
.SchnellWetter .Symbol0 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol1 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol2 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol3 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol4 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol5 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol6 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol7 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol8 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol9 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol10 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol11 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol12 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol13 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol14 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol15 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
.SchnellWetter .Symbol16 {
	BACKGROUND-POSITION: 50% top; BACKGROUND-REPEAT: no-repeat
}
#Meldungen .Diagramm {
	PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
#Meldungen .Dax {
	PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
#Meldungen .Fonds {
	PADDING-RIGHT: 5px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
#Fusszeile {
	MARGIN-TOP: 0.7em; FLOAT: right; WIDTH: 60.7em; TEXT-ALIGN: center
}
#Block1Spalte {
	PADDING-LEFT: 0.7em; FLOAT: left; WIDTH: 18.8em
}
* > HTML #Block1Spalte {
	WIDTH: 19.5em
}
#Block2Spalten {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0.7em; FLOAT: left; MARGIN: 0px; WIDTH: 39.1em
}
* > HTML #Block2Spalten {
	WIDTH: 39.9em
}
.Info {
	MARGIN-BOTTOM: 10px; WIDTH: 18.8em
}
.Info H2 {
	PADDING-RIGHT: 3px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0em; LINE-HEIGHT: 1.1em; PADDING-TOP: 3px
}
.Info .Body {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 3px; BACKGROUND: url(/OBERFLAECHE/1/global/schatten.gif); PADDING-BOTTOM: 10px; BORDER-LEFT: #d7d7d7 1px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #d7d7d7 1px solid
}
.Karteikarten {
	
}
.Karteikarten .Reiter A:hover {
	TEXT-DECORATION: none
}
.Karteikarten .Reiter .ErsterEintragAus {
	BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/erster_eintrag_aus.gif); FLOAT: left; WIDTH: 8px; HEIGHT: 2.1em
}
.Karteikarten .Reiter .ErsterEintragEin {
	BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/erster_eintrag_aus.gif); FLOAT: left; WIDTH: 8px; HEIGHT: 2.1em
}
.Karteikarten .Reiter .ErsterEintragEin {
	BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/erster_eintrag_ein.gif)
}
.Karteikarten .Reiter P A {
	PADDING-RIGHT: 0.4em; PADDING-LEFT: 0.4em; FONT-WEIGHT: bold; BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/eintrag_aus.gif); FLOAT: left; PADDING-BOTTOM: 0.3em; COLOR: #909090; PADDING-TOP: 0.5em; HEIGHT: 1.3em
}
.Karteikarten .Reiter P .Ein {
	PADDING-RIGHT: 0.4em; PADDING-LEFT: 0.4em; FONT-WEIGHT: bold; BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/eintrag_aus.gif); FLOAT: left; PADDING-BOTTOM: 0.3em; COLOR: #909090; PADDING-TOP: 0.5em; HEIGHT: 1.3em
}
.Karteikarten .Reiter P .Ein {
	BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/eintrag_ein.gif); COLOR: #000000
}
.Karteikarten .Reiter .MittelEintragEinAus {
	FLOAT: left; WIDTH: 19px; HEIGHT: 2.1em
}
.Karteikarten .Reiter .MittelEintragAusEin {
	FLOAT: left; WIDTH: 19px; HEIGHT: 2.1em
}
.Karteikarten .Reiter .MittelEintragAusAus {
	FLOAT: left; WIDTH: 19px; HEIGHT: 2.1em
}
.Karteikarten .Reiter .MittelEintragEinAus {
	BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/mittel_eintrag_ein_aus.gif)
}
.Karteikarten .Reiter .MittelEintragAusEin {
	BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/mittel_eintrag_aus_ein.gif)
}
.Karteikarten .Reiter .MittelEintragAusAus {
	BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/mittel_eintrag_aus_aus.gif)
}
.Karteikarten .Reiter .LetzterEintragEin {
	BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/letzter_eintrag_aus.gif); FLOAT: left; WIDTH: 19px; HEIGHT: 2.1em
}
.Karteikarten .Reiter .LetzterEintragAus {
	BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/letzter_eintrag_aus.gif); FLOAT: left; WIDTH: 19px; HEIGHT: 2.1em
}
.Karteikarten .Reiter .LetzterEintragEin {
	BACKGROUND: url(/OBERFLAECHE/1/global/karteikarten/letzter_eintrag_ein.gif)
}
.Karteikarten .Box1 {
	CLEAR: both; BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0.7em; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 0.7em; FLOAT: left; PADDING-BOTTOM: 0.7em; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 57.8em; PADDING-TOP: 0.7em; BORDER-BOTTOM: #d7d7d7 1px solid
}
.Karteikarten .Box2 {
	CLEAR: both; PADDING-RIGHT: 0em; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 0em; FLOAT: left; PADDING-BOTTOM: 0.7em; WIDTH: 59.9em; PADDING-TOP: 0.7em
}
* > HTML .Karteikarten .Box1 {
	WIDTH: 59.2em
}
* > HTML .Karteikarten .Box2 {
	WIDTH: 59.2em
}
.Liste {
	
}
.Liste TABLE {
	BORDER-RIGHT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px solid; FLOAT: left; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 59.4em; BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-COLLAPSE: collapse
}
.Liste .Seiten {
	FLOAT: left; MARGIN: 0.5em 0em
}
.Liste .Seiten .Ein {
	FONT-WEIGHT: bold
}
.Liste .Seiten A {
	FONT-WEIGHT: bold
}
.Liste TH {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.4em; PADDING-TOP: 0.4em; TEXT-ALIGN: left
}
.Liste TH .EintragAusAus {
	PADDING-RIGHT: 23px
}
.Liste TH .EintragEinAus {
	PADDING-RIGHT: 23px
}
.Liste TH .EintragAusEin {
	PADDING-RIGHT: 23px
}
.Liste TH .EintragAusAus {
	BACKGROUND: url(/OBERFLAECHE/1/global/liste/eintrag_aus_aus.gif) no-repeat right 0.5em
}
.Liste TH .EintragEinAus {
	BACKGROUND: url(/OBERFLAECHE/1/global/liste/eintrag_ein_aus.gif) no-repeat right 0.5em
}
.Liste TH .EintragAusEin {
	BACKGROUND: url(/OBERFLAECHE/1/global/liste/eintrag_aus_ein.gif) no-repeat right 0.5em
}
.Liste TD {
	PADDING-RIGHT: 0.2em; PADDING-LEFT: 0.2em; PADDING-BOTTOM: 0.4em; PADDING-TOP: 0.4em; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.Liste .ErsterEintrag {
	BACKGROUND: url(/OBERFLAECHE/1/global/schatten.gif); PADDING-TOP: 1em
}
.Liste .Mitte {
	TEXT-ALIGN: center
}
.Liste .Rechts {
	PADDING-RIGHT: 1em; TEXT-ALIGN: right
}
.ListeBildVorschau {
	CLEAR: both; BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0.7em; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 0.7em; FLOAT: left; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 0.7em; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 57.8em; PADDING-TOP: 0.7em; BORDER-BOTTOM: #d7d7d7 1px solid
}
* > HTML .ListeBildVorschau {
	WIDTH: 59.2em
}
.ListeBildVorschau IMG {
	FLOAT: left; MARGIN-RIGHT: 0.7em
}
.ListeBildVorschau .Box {
	DISPLAY: block; FLOAT: left; WIDTH: 40em
}
.ListeBildVorschau H1 {
	MARGIN-BOTTOM: 0.5em
}
.ListeBildVorschau P {
	CLEAR: both
}
.ListeBild {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 59.9em
}
.ListeBild .Spalte {
	FLOAT: left; MARGIN: 0em 1.5em 0.7em 0em; OVERFLOW: hidden; WIDTH: 18.8em
}
.ListeBild .SpalteEnde {
	FLOAT: left; MARGIN: 0em 1.5em 0.7em 0em; OVERFLOW: hidden; WIDTH: 18.8em
}
.ListeBild .Spalte IMG {
	PADDING-RIGHT: 0.7em; FLOAT: left
}
.ListeBild .SpalteEnde IMG {
	PADDING-RIGHT: 0.7em; FLOAT: left
}
.ListeBild .Box {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 10.5em
}
.ListeBild .BoxBild {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 10.5em
}
.ListeBild .SpalteEnde {
	MARGIN: 0em 0em 0.7em
}
.AufzaehlungGross LI {
	PADDING-LEFT: 37px; MIN-HEIGHT: 3.4em
}
* HTML .AufzaehlungGross LI {
	HEIGHT: 3.4em
}
.AufzaehlungGross LI A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.AufzaehlungGross LI A SPAN {
	FONT-WEIGHT: normal; COLOR: #515151
}
.AufzaehlungKlein LI {
	PADDING-LEFT: 24px; LINE-HEIGHT: 2.1em; HEIGHT: 2.1em
}
.Kasten {
	CLEAR: both; BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 3px; BACKGROUND: url(/OBERFLAECHE/1/global/kasten/schatten.gif) repeat-x left bottom; PADDING-BOTTOM: 10px; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 38.3em; PADDING-TOP: 10px; BORDER-BOTTOM: #d7d7d7 1px solid
}
* > HTML .Kasten {
	WIDTH: 39.2em
}
#Fenster IMG {
	DISPLAY: block
}
.BannerNachricht {
	WIDTH: 39.1em; TEXT-ALIGN: center
}
.BannerSeiteOben {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: left; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em; TEXT-ALIGN: center
}
.BannerSeiteLinks {
	MARGIN-BOTTOM: 0.7em; MARGIN-LEFT: 0.5em
}
#BannerLayer {
	Z-INDEX: 999; POSITION: absolute
}
.BannerBox {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #d7d7d7 1px solid; WIDTH: 15.2em; PADDING-TOP: 0.3em; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #ffffff
}
* > HTML .BannerBox {
	WIDTH: 16em
}
.Case {
	FLOAT: left
}
.Case H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN: 0em 0em 0.1em; COLOR: #000000; LINE-HEIGHT: 1.15em
}
.Case P {
	FONT-SIZE: 1.1em; LINE-HEIGHT: 1.4em
}
#Case TD {
	FONT-SIZE: 1.1em; LINE-HEIGHT: 1.4em
}
.Case THEAD {
	BACKGROUND-COLOR: #f2f2f2
}
.Case TH {
	BACKGROUND-COLOR: #f2f2f2
}
.Case TABLE {
	BORDER-RIGHT: #d7d7d7 1px solid; BORDER-TOP: #d7d7d7 1px solid; MARGIN: 0.7em 0em; BORDER-LEFT: #d7d7d7 1px solid; BORDER-BOTTOM: #d7d7d7 1px solid; BORDER-COLLAPSE: collapse
}
.Case TD {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 0.1em; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 0.1em; PADDING-BOTTOM: 0.1em; BORDER-LEFT: #d7d7d7 1px solid; PADDING-TOP: 0.1em; BORDER-BOTTOM: #d7d7d7 1px solid
}
.Case TH {
	PADDING-RIGHT: 0.1em; PADDING-LEFT: 0.1em; PADDING-BOTTOM: 0.1em; PADDING-TOP: 0.1em
}
.Case .BildLinks {
	MARGIN-BOTTOM: 5px; WIDTH: 18.8em; POSITION: relative; BACKGROUND-COLOR: #d7d7d7
}
.Case .BildMitte {
	MARGIN-BOTTOM: 5px; WIDTH: 18.8em; POSITION: relative; BACKGROUND-COLOR: #d7d7d7
}
.Case .BildRechts {
	MARGIN-BOTTOM: 5px; WIDTH: 18.8em; POSITION: relative; BACKGROUND-COLOR: #d7d7d7
}
.Case .BildLinks {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.Case .BildMitte {
	MARGIN: 0px auto 5px; WIDTH: 100%
}
.Case .BildRechts {
	FLOAT: right; MARGIN-LEFT: 5px
}
.Case .BildLinks P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 3px; LINE-HEIGHT: 1.3em; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.Case .BildMitte P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 3px; LINE-HEIGHT: 1.3em; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.Case .BildRechts P {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 0.9em; PADDING-BOTTOM: 3px; LINE-HEIGHT: 1.3em; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.Case .BildLinks IMG {
	DISPLAY: block
}
.Case .BildMitte IMG {
	DISPLAY: block
}
.Case .BildRechts IMG {
	DISPLAY: block
}
.Case .Lupe {
	DISPLAY: block; BACKGROUND: url(/OBERFLAECHE/1/global/lupe.gif) no-repeat; LEFT: 5px; WIDTH: 19px; POSITION: absolute; TOP: 5px; HEIGHT: 19px
}
.Case .VideoStart {
	DISPLAY: block; BACKGROUND: url(/OBERFLAECHE/1/global/start.png) no-repeat; FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='test.png',sizingMethod='scale'); LEFT: 5px; WIDTH: 60px; POSITION: absolute; TOP: 5px; HEIGHT: 60px
}
.Case .Fehler {
	COLOR: #000000
}
.Case .Fehler H6 {
	FONT-WEIGHT: normal; FONT-SIZE: 1em; LINE-HEIGHT: 1.3em
}
.Case .Fehler P {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.3em
}
.Case .Mediengruppe {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 10px 0px; BORDER-LEFT: #d7d7d7 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.Case .Linksammlung {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 10px 0px; BORDER-LEFT: #d7d7d7 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.Case .Community {
	BORDER-RIGHT: #d7d7d7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #d7d7d7 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 10px 0px; BORDER-LEFT: #d7d7d7 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #d7d7d7 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.Case .Abstimmung {
	BORDER-RIGHT: #ececec 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #ececec 1px solid; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #ececec 1px solid; WIDTH: 29.3em; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ececec 1px solid; BACKGROUND-COLOR: #ffffff
}
.Case .Mediengruppe TD {
	BORDER-RIGHT: 0em; PADDING-RIGHT: 0em; BORDER-TOP: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; BORDER-LEFT: 0em; PADDING-TOP: 0em; BORDER-BOTTOM: 0em
}
.Case .Mediengruppe TABLE {
	BORDER-RIGHT: 0em; PADDING-RIGHT: 0em; BORDER-TOP: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; BORDER-LEFT: 0em; PADDING-TOP: 0em; BORDER-BOTTOM: 0em
}
.Case .Abstimmung .BalkenLinks {
	FONT-SIZE: 0px; FLOAT: left; LINE-HEIGHT: 9px; HEIGHT: 9px
}
.Case .Abstimmung .BalkenMitte {
	FONT-SIZE: 0px; FLOAT: left; LINE-HEIGHT: 9px; HEIGHT: 9px
}
.Case .Abstimmung .BalkenRechts {
	FONT-SIZE: 0px; FLOAT: left; LINE-HEIGHT: 9px; HEIGHT: 9px
}
.Case .Abstimmung .BalkenTopLinks {
	FONT-SIZE: 0px; FLOAT: left; LINE-HEIGHT: 9px; HEIGHT: 9px
}
.Case .Abstimmung .BalkenTopMitte {
	FONT-SIZE: 0px; FLOAT: left; LINE-HEIGHT: 9px; HEIGHT: 9px
}
.Case .Abstimmung .BalkenTopRechts {
	FONT-SIZE: 0px; FLOAT: left; LINE-HEIGHT: 9px; HEIGHT: 9px
}
.Case .Abstimmung .BalkenLinks {
	BACKGROUND: url(/OBERFLAECHE/1/abstimmung/balken_links.gif); WIDTH: 1px
}
.Case .Abstimmung .BalkenMitte {
	BACKGROUND: url(/OBERFLAECHE/1/abstimmung/balken_mitte.gif)
}
.Case .Abstimmung .BalkenRechts {
	BACKGROUND: url(/OBERFLAECHE/1/abstimmung/balken_rechts.gif); WIDTH: 2px
}
.Case .Abstimmung .BalkenTopLinks {
	BACKGROUND: url(/OBERFLAECHE/1/abstimmung/balken_top_links.gif); WIDTH: 1px
}
.Case .Abstimmung .BalkenTopMitte {
	BACKGROUND: url(/OBERFLAECHE/1/abstimmung/balken_top_mitte.gif)
}
.Case .Abstimmung .BalkenTopRechts {
	BACKGROUND: url(/OBERFLAECHE/1/abstimmung/balken_top_rechts.gif); WIDTH: 2px
}
.Case .Mediengruppe H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 4px 0px; PADDING-TOP: 0px
}
.Case .Linksammlung H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 4px 0px; PADDING-TOP: 0px
}
.Case .Community H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 4px 0px; PADDING-TOP: 0px
}
.Case .Mediengruppe P {
	CLEAR: both; FONT-SIZE: 0.9em; MARGIN: 2px 0px 0px; LINE-HEIGHT: 1.3em
}
.Case .Linksammlung P {
	CLEAR: both; FONT-SIZE: 0.9em; MARGIN: 2px 0px 0px; LINE-HEIGHT: 1.3em
}
.Case .Mediengruppe .Body {
	PADDING-RIGHT: 0em; PADDING-LEFT: 1em; FLOAT: left; PADDING-BOTTOM: 0.4em; PADDING-TOP: 0.4em; BACKGROUND-COLOR: #ffffff
}
.Case .Mediengruppe .Body A {
	FLOAT: left; WIDTH: 6em; MARGIN-RIGHT: 1em; POSITION: relative; HEIGHT: 6em; BACKGROUND-COLOR: #d7d7d7
}
.Case .Linksammlung .Body {
	BORDER-RIGHT: #ececec 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #ececec 1px solid; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #ececec 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ececec 1px solid; BACKGROUND-COLOR: #ffffff
}
.Case .Community .Body {
	BORDER-RIGHT: #ececec 1px solid; PADDING-RIGHT: 0.3em; BORDER-TOP: #ececec 1px solid; PADDING-LEFT: 0.3em; PADDING-BOTTOM: 0.3em; BORDER-LEFT: #ececec 1px solid; PADDING-TOP: 0.3em; BORDER-BOTTOM: #ececec 1px solid; BACKGROUND-COLOR: #ffffff
}
.Case .Linksammlung .Body SPAN {
	MARGIN-TOP: 0.7em; DISPLAY: block; PADDING-LEFT: 9px; BACKGROUND: url(/OBERFLAECHE/1/global/pfeile/rechts.gif) no-repeat left 0.4em; COLOR: #b90000
}
.Case .Linksammlung .Body A {
	COLOR: #000000
}
.Case .Linksammlung .Body .ErsterEintrag {
	MARGIN-TOP: 0em
}
.Case .Community {
	WIDTH: 38.5em
}
.Case .Community TD {
	BORDER-RIGHT: 0em; BORDER-TOP: 0em; MARGIN: 0em; BORDER-LEFT: 0em; BORDER-BOTTOM: 0em
}
.Case .Community TABLE {
	BORDER-RIGHT: 0em; BORDER-TOP: 0em; MARGIN: 0em; BORDER-LEFT: 0em; BORDER-BOTTOM: 0em
}
.Case .Community TD .Link {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em
}
.Case .Community .Body {
	MARGIN: 0.5em 0em 0.7em; WIDTH: 37.7em
}
.Case .Community .Body .Ein .Link {
	BACKGROUND: url(/OBERFLAECHE/1/container/minus1.gif) no-repeat left 2px
}
.Case .Community .Body .Ein .Link:hover {
	BACKGROUND: url(/OBERFLAECHE/1/container/minus2.gif) no-repeat left 2px; COLOR: #b90000
}
.Case .Community .Body .Aus .Link {
	BACKGROUND: url(/OBERFLAECHE/1/container/plus1.gif) no-repeat left 2px
}
.Case .Community .Body .Aus .Link:hover {
	BACKGROUND: url(/OBERFLAECHE/1/container/plus2.gif) no-repeat left 2px; COLOR: #b90000
}
.Case .Community .Link {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 1.1em; COLOR: #000000; LINE-HEIGHT: 1.2em
}
.Case .Community H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 1.1em; MARGIN: 0em; COLOR: #000000; LINE-HEIGHT: 1.2em
}
.Case .Community P {
	FONT-SIZE: 1.1em; LINE-HEIGHT: 1.4em
}
.Case .Community .Body .Ein P {
	DISPLAY: block
}
.Case .Community .Body .Aus P {
	DISPLAY: none
}
.Case .Community .Body .Ein DIV {
	DISPLAY: block
}
.Case .Community .Body .Aus DIV {
	DISPLAY: none
}
.Case .Community .Body .Benutzer {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FLOAT: left; MARGIN-BOTTOM: 0.3em; PADDING-BOTTOM: 0em; PADDING-TOP: 0em
}
.Case .Community .Body .Benutzer .Link {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; FONT-SIZE: 1em; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0em; LINE-HEIGHT: 1.2em; PADDING-TOP: 0em
}
.Case .Community .Body .Benutzer .Link:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #b90000
}
.Case .Geocodierung {
	BORDER-RIGHT: #d7d7d7 0.1em solid; BORDER-TOP: #d7d7d7 0.1em solid; FLOAT: left; MARGIN: 1em 0em; BORDER-LEFT: #d7d7d7 0.1em solid; WIDTH: 38.9em; BORDER-BOTTOM: #d7d7d7 0.1em solid; BACKGROUND-COLOR: #f2f2f2
}
.Case .Geocodierung IFRAME {
	BORDER-RIGHT: 0em; PADDING-RIGHT: 0em; BORDER-TOP: 0em; DISPLAY: block; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; BORDER-LEFT: 0em; WIDTH: 38.9em; PADDING-TOP: 0em; BORDER-BOTTOM: 0em; HEIGHT: 18.8em
}
.Case .Geocodierung P {
	FONT-SIZE: 0.9em; MARGIN: 0.2em 0em 0.2em 0.2em; LINE-HEIGHT: 1.3em
}
.Case .Geocodierung .Ein {
	COLOR: #000000
}
.Case #Netiquette {
	BORDER-RIGHT: #d7d7d7 0.1em solid; PADDING-RIGHT: 0.7em; BORDER-TOP: #d7d7d7 0.1em solid; PADDING-LEFT: 0.7em; PADDING-BOTTOM: 0.7em; MARGIN: 0.7em; BORDER-LEFT: #d7d7d7 0.1em solid; PADDING-TOP: 0.7em; BORDER-BOTTOM: #d7d7d7 0.1em solid; BACKGROUND-COLOR: #f2f2f2
}
.Case #Agb {
	BORDER-RIGHT: #d7d7d7 0.1em solid; PADDING-RIGHT: 0.7em; BORDER-TOP: #d7d7d7 0.1em solid; PADDING-LEFT: 0.7em; PADDING-BOTTOM: 0.7em; MARGIN: 0.7em; BORDER-LEFT: #d7d7d7 0.1em solid; PADDING-TOP: 0.7em; BORDER-BOTTOM: #d7d7d7 0.1em solid; BACKGROUND-COLOR: #f2f2f2
}
.Case #Netiquette UL {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 1.1em; MARGIN-LEFT: 1.3em; LINE-HEIGHT: 1.4em; LIST-STYLE-TYPE: square
}
.Case #Agb UL {
	LIST-STYLE-POSITION: outside; FONT-SIZE: 1.1em; MARGIN-LEFT: 1.3em; LINE-HEIGHT: 1.4em; LIST-STYLE-TYPE: square
}
.Case #Netiquette LI {
	MARGIN: 0.5em 0em
}
.Case #Agb LI {
	MARGIN: 0.5em 0em
}
.Bewertung IMG {
	MARGIN-TOP: 0.1em; DISPLAY: block; FLOAT: left; HEIGHT: 1.1em
}
.Bewertung A {
	PADDING-RIGHT: 0em; PADDING-LEFT: 0em; PADDING-BOTTOM: 0em; MARGIN: 0em; PADDING-TOP: 0em
}
.Bewertung SPAN {
	FONT-SIZE: 0.9em; FLOAT: left; MARGIN: 0em
}
#Oms728x90 {
	FLOAT: left; MARGIN-BOTTOM: 0.7em; WIDTH: 78.7em
}
.Oms {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px
}
